Bug 177836 - add apply button to interface
add apply button to interface
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-15 02:25 EST by Andrew Ziem
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-20 11:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Ziem 2006-01-15 02:25:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051201 Fedora/1.5-1.1.fc4.nr Firefox/1.5

Description of problem:
Please add an Apply button to the GUI dialog so that sysadmins can rapidly test  settings (such as temporaryily disabling enforcing of SELinux).

The Apply button would be like OK except that Apply does not close the config program.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Chris Lumens 2006-10-20 11:46:18 EDT
This will be in the next version of s-c-securitylevel after FC6, and may make it
into an update release too.

Note You need to log in before you can comment on or make changes to this bug.